.m-login-nav {
  display: inline-block;
  padding: 6px 20px;
  background-color: var(--color-secondary);
  border-radius: 50px;
  cursor: pointer;
}

.m-login-nav.m-login-nav__is-logged {
  background: transparent;
  padding: 0px;
}

.m-login-nav__img {
  width: 35px;
  height: 35px;
  border-radius: 50px;
  border: solid var(--color-white-01) 2px;
  object-fit: cover;
  object-position: center center;
  background: var(--color-white-01);
}

.m-login-nav__icon {
  display: inline-block;
}

.m-login-nav__list {
  padding: 0;
  position: absolute;
  display: flex;
  width: 100%;
  left: 0;
  right: 0;
  justify-content: center;
  background: var(--color-white-01);
  height: 50px;
  align-items: center;
  gap: 40px;

  opacity: 0;
  top: -8px;
  z-index: -2;
  transition: 0.35s;
}

.m-login-nav:hover .m-login-nav__list {
  opacity: 1;
  top: 70px;
  z-index: 0;
  transition: 0.35s;
}

.m-login-nav__icon-login svg path {
  stroke: white;
}